path: /build/build/byacc-dev-util-20190616.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/byacc -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/byacc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/byacc && luet-portage --dir /pkgdir/byacc
    dev-util/byacc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: byacc
    version: "20190616"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: the best variant of the Yacc parser generator
    uri:
    - https://invisible-island.net/byacc/byacc.html
    license: public-domain
    buildtimestamp: 2023-09-17 07:10:14.305609155 +0000 UTC m=+162.264159558
    labels:
      emerge.packages: dev-util/byacc
      kit: dev-kit
      original.package.name: dev-util/byacc
      original.package.slot: "0"
      original.package.version: "20190616"
    treedir: /build/packages
  package_dir: /pkgdir/byacc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 61e70c8e05dd8149949075fbdc22da6fb5bbc82a1cf762b98e363ba6d633c9b3
compressiontype: zstd
files:
- usr/bin/byacc
- usr/share/doc/byacc-20190616/ACKNOWLEDGEMENTS.bz2
- usr/share/doc/byacc-20190616/AUTHORS.bz2
- usr/share/doc/byacc-20190616/CHANGES.bz2
- usr/share/doc/byacc-20190616/NEW_FEATURES.bz2
- usr/share/doc/byacc-20190616/NOTES.bz2
- usr/share/doc/byacc-20190616/README.bz2
- usr/share/man/man1/byacc.1.bz2
- var/db/pkg/dev-util/byacc-20190616/BUILD_TIME
- var/db/pkg/dev-util/byacc-20190616/CATEGORY
- var/db/pkg/dev-util/byacc-20190616/CBUILD
- var/db/pkg/dev-util/byacc-20190616/CFLAGS
- var/db/pkg/dev-util/byacc-20190616/CHOST
- var/db/pkg/dev-util/byacc-20190616/CONTENTS
- var/db/pkg/dev-util/byacc-20190616/COUNTER
- var/db/pkg/dev-util/byacc-20190616/CXXFLAGS
- var/db/pkg/dev-util/byacc-20190616/DEFINED_PHASES
- var/db/pkg/dev-util/byacc-20190616/DESCRIPTION
- var/db/pkg/dev-util/byacc-20190616/EAPI
- var/db/pkg/dev-util/byacc-20190616/FEATURES
- var/db/pkg/dev-util/byacc-20190616/HOMEPAGE
- var/db/pkg/dev-util/byacc-20190616/IUSE
- var/db/pkg/dev-util/byacc-20190616/IUSE_EFFECTIVE
- var/db/pkg/dev-util/byacc-20190616/KEYWORDS
- var/db/pkg/dev-util/byacc-20190616/LDFLAGS
- var/db/pkg/dev-util/byacc-20190616/LICENSE
- var/db/pkg/dev-util/byacc-20190616/NEEDED
- var/db/pkg/dev-util/byacc-20190616/PF
- var/db/pkg/dev-util/byacc-20190616/REQUIRES
- var/db/pkg/dev-util/byacc-20190616/SIZE
- var/db/pkg/dev-util/byacc-20190616/SLOT
- var/db/pkg/dev-util/byacc-20190616/USE
- var/db/pkg/dev-util/byacc-20190616/byacc-20190616.ebuild
- var/db/pkg/dev-util/byacc-20190616/environment.bz2
- var/db/pkg/dev-util/byacc-20190616/repository
package_cacheimage: ""
runtime:
  name: byacc
  version: "20190616"
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: the best variant of the Yacc parser generator
  uri:
  - https://invisible-island.net/byacc/byacc.html
  license: public-domain
  labels:
    emerge.packages: dev-util/byacc
    kit: dev-kit
    original.package.name: dev-util/byacc
    original.package.slot: "0"
    original.package.version: "20190616"
